body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  width: 100%
}

.container {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  height: auto;
  width: 100%
}
#img_container {
  pointer-events: none;
  position: absolute;
  top: 7vw;
  top: 0;
  left: 50%;
  min-height: 100%;
  transform: translateX(-50%);
}

.top_header {
  width: 100%;
  height: auto;
  display: block;
  position: fixed;
  top: 0;
  z-index: 99;
  box-shadow: 0 4px 10px rgba(25, 153, 32, .3)
}

.banner_box {
  position: relative;
  height: 140vw;
  overflow: hidden;
  /* overflow-x: hidden;
  overflow-y: visible; */
  /* overflow: hidden; */
  /* height: 400px; */
}
.banner_box1 {
  margin-top: 22vw;
  /* height: 500px; */
  width: 100%;
  overflow: hidden;
}
.banner_box2 {
  margin-top: 72vw;
  height: 120vw;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 750px) {
  .banner_box {
    position: relative;
    height: 1000px;
    overflow: hidden;
  }
  .banner_box1 {
    margin-top: 420px;
  }
  .banner_box1 .carousel_item2 {
    width: 350px;
  }
  .banner_box2 {
    margin-top: 400px;
    height: 450px;
  }
  .banner_box2 .carousel_item3 {
    width: 350px;
  }
}

.carousel_section {
  position: absolute;
  top: 62vw;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  text-align: center
}
@media screen and (min-width: 750px) {
  .carousel_section {
    top: 350px;
  }
  .banner_box1 .carousel_section {
    top: 0;
  }
  .banner_box2 .carousel_section {
    top: 0;
  }
}

.carousel {
  position: relative;
  width: 80%;
  height: 50vw;
  perspective: 1000px;
  margin: 0 auto;
}

.carousel_inner {
  position: relative;
  width: 100%;
  height: 100%
}

.carousel_item {
  position: absolute;
  top: 50%;
  left: 50%;
  /* height: 200px; */
  height: 50vw;
  object-fit: contain;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, .5);
  transform-origin: center center;
  transition: transform .6s cubic-bezier(.4, 0, .2, 1), filter .6s, opacity .6s;
  transform: translate(-50%, -50%)
}
@media screen and (min-width: 750px) {
  .carousel {
    height: 400px;
  }
  .carousel_item {
    height: 300px;
  }
  .indicators {
    margin-top: 20px !important;
  }
}

.carousel_item2 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 55vw;
  object-fit: contain;
  border-radius: 10px;
  /* box-shadow: 0 4px 10px rgba(0, 0, 0, .5); */
  transform-origin: center center;
  transition: transform .6s cubic-bezier(.4, 0, .2, 1), filter .6s, opacity .6s;
  transform: translate(-50%, -50%);
  /* border: 3px solid red; */
}

.carousel_item3 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 55vw;
  object-fit: contain;
  border-radius: 10px;
  /* box-shadow: 0 4px 10px rgba(0, 0, 0, .5); */
  transform-origin: center center;
  transition: transform .6s cubic-bezier(.4, 0, .2, 1), filter .6s, opacity .6s;
  transform: translate(-50%, -50%);
  /* border: 3px solid red; */
}

.indicators {
  display: flex;
  justify-content: center;
  margin-top: 5vw;
}

.indicator {
  width: 8px;
  height: 8px;
  background: #354137;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
  transition: width .3s, background .3s
}

.indicator.active {
  width: 20px;
  background: #7cf582;
  border-radius: 4px
}

.indicator2 {
  width: 8px;
  height: 8px;
  background: #354137;
  border-radius: 50%;
  margin: 0 5px;
  cursor: pointer;
  transition: width .3s, background .3s
}

.indicator2.active {
  width: 20px;
  background: #7cf582;
  border-radius: 4px
}

.btn_box {
  position: relative
}

.down_btn_box {
  width: 90%;
  height: fit-content;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%)
}

#down_btn_ic {
  display: block
}

#down_btn_none {
  display: none
}

.down_load_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 16px;
  color: #fff
}

.btn_ic {
  width: 100%;
  height: auto;
  display: block;
  object-fit: contain
}

#progress-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: rgb(0, 0, 0, 20%);
  border-radius: 8px;
  max-width: 100%
}

img {
  max-width: 100%;
  height: auto;
  display: block
}

.install_button_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 16px;
  color: #fff
}